.gallerycontainer {
    margin: 0 auto;
    }


#slides {
    position: relative;
    }

#slides .slides-container {
    display: none;
    }

#slides .scrollable {
    *zoom: 1;
    position: relative;
    top: 0;
    left: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    height: 100%;
    }
    
#slides .scrollable:after {
    content: "";
    display: table;
    clear: both;
    }

.slides-navigation {
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    top: 46%;
    width: 100%;
    }

.slides-navigation a {
    position: absolute;
    display: block;
    text-decoration: none;
    }

.slides-navigation a.next:before, .slides-navigation a.prev:before {
    color: #2754AB;
    font-family: 'df-icomoon';
    font-size: 60px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    }
    
.slides-navigation a.prev {
    left: 5px;
    }

.slides-navigation a.prev:before {
    content: "\e62f";
    }

.slides-navigation a.next {
    right: 5px;
    }

.slides-navigation a.next:before {
    content: "\e629";
    }

.slides-pagination {
    position: absolute;
    z-index: 3;
    bottom: 10px;
    left: 10px;
    }

.slides-pagination a {
    border: 2px solid #0F2F53;
    background-color: #ffffff;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin: 2px;
    overflow: hidden;
    text-indent: -100%;
    }

.slides-pagination a.current {
    background-color: #F13A01;
    }
